Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '13.4.1-SNAPSHOT'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdVideoIdentProductPlugin/13.4.1/WebIdVideoIdentProductPlugin.framework-v13.4.1-SNAPSHOT-1277.zip', :sha256 => '0cf3b65fbd9a6f0d1238edc78249f15bd7bc3ebded259bff8dd253ffb7d6e92d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "12.5.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.5.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.4.0"
  s.dependency "WebIdVideoIdentPlugin", "10.7.0"
end
