Pod::Spec.new do |s|
  s.name             = 'WebIdMetaPlugin'
  s.version          = '13.4.1-SNAPSHOT'
  s.summary          = 'The WebID Meta plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdMetaPlugin/13.4.1/WebIdMetaPlugin.framework-v13.4.1-SNAPSHOT-1276.zip', :sha256 => '13d5ff7caf9cf994ba211448cc82ccbaea98d456b83ee50155a66d2dc2130c88' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdMetaPlugin.xcframework'

  s.dependency "WebIdVideoIdentProductPlugin", "13.4.1-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdVideoIdentPlugin", "10.7.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.4.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.5.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.5.0"
end
