Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '13.4.1-SNAPSHOT'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPayOnServerProductPlugin/13.4.1/WebIdPayOnServerProductPlugin.framework-v13.4.1-SNAPSHOT-1276.zip', :sha256 => '8d7d5483ac63d97beb85d943b944afb39f0d86bcfa52f20f55afa4f1d06587c7' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.4.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.4.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.5.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.5.0"
end
